<?php

namespace common\logic\Subscription\Subscription\Service;

use common\logic\AbstractDefinition;
use common\logic\Subscription\Subscription\Model\Subscription;

class SubscriptionDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Subscription::class;
    }
}